七日内新公告:全站维护公告
  • 你好~!欢迎来到萌娘百科镜像站!如需查看或编辑,请联系本站管理员注册账号。
  • 本镜像站和其他萌娘百科的镜像站无关,请注意分别。

Template:爱上火车TOP/style.css

贴贴♀百科,万娘皆可贴的百科全书!转载请标注来源页面的网页链接,并声明引自贴贴百科。内容不可商用。
跳到导航 跳到搜索
/**
 * [[Category:在模板名字空间下的CSS页面]]
 * [[Category:爱上火车]]
 */

/* 标题颜色 */
h2 .mw-headline,
h3 .mw-headline,
h4 .mw-headline,
h5 .mw-headline,
h6 .mw-headline {
	color: #c3803c;
	font-family: 方正小标宋_GBK, 方正小标宋简体, serif;
	font-weight: normal;
}

/* 萌皮标题左侧小块颜色 */
h2:before,
h3:before,
h4:before,
h5:before,
h6:before {
	background-color: #000000 !important;
}

/* 标题前图片 */
h2 .mw-headline::before {
	content: "\00A0";
	background: url("https://img.moegirl.org.cn/common/6/65/%E7%88%B1%E4%B8%8A%E7%81%AB%E8%BD%A6%E6%A0%87%E9%A2%98logo.png") center/contain no-repeat;
	filter: drop-shadow(2px 2px 2px rgba(127, 127, 127, .5));
	display: inline-block;
	width: 1.2em;
	margin-right: 0.1em;
}